.menu-toolbar {
  margin-top: 1em;
}

.menu-toolbar button {
  margin-right: 0.4em;
}

.tableContainer, .tableContainer table {
  width: 100%;
}

.selected {
  background-color: #f5f5f5;
}

tr.mat-mdc-row:hover {
  background-color: #f5f5f5;
}

.toolbarButton {
  margin-right: 0.4em;
}
